<h2>Crear Otra Cosa</h2>
    <form method="POST" action="{% url 'cosas:otra_cosa_crear' %}" class="post-form">{% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="save btn btn-default">Save</button>
    </form>